<?php
include( './social-stream/social-stream.php' ); // Path to PHP Social Stream main file
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="Axent Media">
    <title>PHP Social Stream Demonstration</title>
    <style>
    .sboard .sb-item .sb-nofooter .sb-thumb img {
        border-radius: 4px !important
    }
    .sboard .sb-item .sb-nofooter .sb-inner {
        padding: 0 !important
    }
    </style>
</head>
<body>
<?php
echo social_stream(
        array(
            'id' => '1',
            'type' => 'wall',
            'network' => array(
                'instagram' => array(
                    'instagram_id_2' => array(
                        'tuulavintage',
                        'blondabroad'
                    ),
                    'instagram_output' => 'thumb'
                )
            ),
            'theme' => 'sb-modern-light',
            'itemwidth' => 250,
            'results' => 30,
            'iframe' => 'media',
            'breakpoints' => array('4', '4', '3', '3', '2', '1', '1'), // Number of items (columns) shwoing on each row for different viewport sizes
            'filter_search' => true,
            'filters_order' => 'linkedin,facebook,twitter,instagram,google,pinterest',
            'display_ads' => true,
            'debuglog' => 1,
            'cache' => 360,
            'add_files' => true,
            'fixWidth' => 'block'
        )
    );
?>
</body>
</html>