<?php
include( './social-stream/social-stream.php' );

$subtitle = 'Sticky Rotating Feed Demo';
include( 'header.php' );
?>
<div class="section">
    <h2 class="sub-header">Sticky Rotating Feed Demo – Different layouts and positions</h2>
    <div class="row">
        <div class="col-md-6">
        <h4>Modern layout – Bottom right aligned</h4>
        <br />
<?php
echo social_stream(
        array(
            'id' => '1',
            'type' => 'feed',
            'network' => array(
                'facebook' => array(
                    'facebook_id_1' => array(
                        '80655071208'
                    ),
                    'facebook_pagefeed' => 'posts'
                ),
                'twitter' => array(
                    'twitter_id_1' => array(
                        'mashable'
                    ),
                    'twitter_images' => 'small',
                    'twitter_feeds' => ''
                ),
                'google' => array(
                    'google_id_1' => array(
                        '115854344437995415484'
                    )
                ),
                'tumblr' => array(
                    'tumblr_id_1' => array(
                        'ghostphotographs'
                    )
                )
            ),
            'theme' => 'sb-modern-light',
            'label' => 'On Social Media',
            'position' => 'sticky',
            'tabable' => 1,
            'location' => 'sb-bottom_right',
            'slide' => 1,
            'autoclose' => 1, 
            'showheader' => 1,
            'width' => 250,
            'height' => 400,
            'results' => 30,
            'cache' => 360,
            'debuglog' => 1,
            'add_files' => true
        )
    );
?>
  		</div>
        <div class="col-md-6">
        <h4>Sticky Rotating Feed Demo - Default layout – Left aligned</h4>
        <br />
<?php
echo social_stream(
        array(
            'id' => '2',
            'type' => 'feed',
            'network' => array(
                'facebook' => array(
                    'facebook_id_1' => array(
                        '80655071208'
                    ),
                    'facebook_pagefeed' => 'posts'
                ),
                'twitter' => array(
                    'twitter_id_1' => array(
                        'mashable'
                    ),
                    'twitter_images' => 'small'
                ),
                'pinterest' => array(
                    'pinterest_id_1' => array(
                        '2013TopPins'
                    )
                ),
                'flickr' => array(
                    'flickr_id_1' => array(
                        '46221135@N04'
                    )
                ),
                'instagram' => array(
                    'instagram_id_2' => array(
                        'tuulavintage',
                        'blondabroad'
                    )
                )
            ),
            'theme' => 'sb-default-light',
            'label' => 'On Social Media',
            'position' => 'sticky',
            'tabable' => 1,
            'location' => 'sb-left',
            'slide' => 1,
            'autoclose' => 1, 
            'showheader' => 0,
            'width' => 250,
            'height' => 400,
            'results' => 30,
            'cache' => 360,
            'debuglog' => 1,
            'add_files' => true
        )
    );
?>
        </div>
    </div>
</div>
<?php include( 'footer.php' ); ?>